{
  "pages": [
    "pages/switchSystem",
    "pages/login",
    "pages/register",
    "pages/work/index",
    "pages/handlecase/index",
    "pages/handlecase/component/uploadEvidence",
    "pages/handlecase/component/confirmPayment",
    "pages/handlecase/component/payList",
    "pages/handlecase/component/evidenceList",
    "pages/handlecase/component/obligations",
    "pages/handlecase/component/newlyAddedCase",
    "pages/expressDelivery/index",
    "pages/expressDelivery/component/expressDelivery",
    "pages/signature/index",
    "pages/signature/component/expressDelivery",
    "mp_ecard_sdk/index/index",
    "mp_ecard_sdk/protocol/eid/eid",
    "mp_ecard_sdk/protocol/privacy/privacy",
    "mp_ecard_sdk/protocol/service/service",
    "mp_ecard_sdk/protocol/userAccredit/userAccredit",
    "pages/im/index",
    "pages/realName",
    "pages/personalInfoCollection",
    "pages/im/component/imHome"
  ],
  "subPackages": [],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "RuoYi",
    "navigationBarBackgroundColor": "#FFFFFF"
  },
  "permission": {},
  "usingComponents": {}
}